Subject: Fix to smap.c

From: Andreas Lamprecht <[email-masked]>
Date: Fri, 15 Dec 2000 09:07:03 +0100 (MET)

Attached is a patch to smap.c which solved my problem with lost mails so
far. I'm sure there 1000 better ways of doing it but this should do it for
a while ...

One guy wrote that he changed smap to create smaXXXXXX files with mkstemp 
and does a chmod for making it accessible to smapd. This seems to be a
much better idea.

Greetings from cold Vienna.
Andreas Lamprecht